Ist Maps Marker Pro mit Gutenberg / WordPress 5.x kompatibel?

Ja, Maps Marker Pro ist mit WordPress 5 und dem neuen Gutenberg-Editor kompatibel. Allgemeine Mindestanforderungen für Maps Marker Pro finden Sie unter diese FAQ.

Für eine zukünftige Version planen wir außerdem, einen benutzerdefinierten Kartenblock hinzuzufügen, mit dem Sie problemlos Shortcodes für Karten suchen und hinzufügen können (bis dahin müssen Sie den Shortcode für eine Karte kopieren und in einen Block einfügen):

Schritt 1 - Kopieren Sie den Shortcode, z. B. von der Kartenbearbeitungsseite

Schritt 2 - Fügen Sie den Shortcode in den Gutenberg-Editor ein, wodurch automatisch ein Shortcode-Block erstellt wird

0
0
8218
Bewerten Sie diese FAQ-Antwort

Hinterlasse einen Kommentar

XHTML: Sie können diese Tags verwenden: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X